Page MenuHomeFreeBSD

freecode is defunct. point users to sourceforge
ClosedPublic

Authored by jgh on Nov 8 2014, 12:43 AM.

Diff Detail

Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

jgh updated this revision to Diff 2329.Nov 8 2014, 12:43 AM
jgh retitled this revision from to freecode is defunct. point users to sourceforge.
jgh updated this object.
jgh edited the test plan for this revision. (Show Details)
jgh added reviewers: bcr, wblock, remko.
wblock edited edge metadata.Nov 8 2014, 4:16 AM

I think github is probably larger than sourceforge now. Suggesting a few alternatives might be useful.

jgh updated this revision to Diff 2341.Nov 10 2014, 6:40 PM
jgh edited edge metadata.

added github

remko edited edge metadata.Nov 10 2014, 7:10 PM

OK!

chapter.xml
247 ↗(On Diff #2329)

imo the sentence does not read very well.

If the name of an application is unknown, sites like sourceforge or github could provide these. If an application is found, please check the &os; site whether or not the application had been ported. (or refer to freshports which is an online version of the ports tree as you are ofcourse aware).

remko accepted this revision.Nov 10 2014, 7:10 PM
remko edited edge metadata.

This looks fine, now with accepted revision enabled.

This revision is now accepted and ready to land.Nov 10 2014, 7:10 PM
jgh closed this revision.Nov 10 2014, 7:35 PM
wblock added inline comments.Nov 11 2014, 12:54 AM
handbook/ports/chapter.xml
250

"respectfully" does not really accomplish anything there. It looks like it meant to be "respectively", but that makes no sense.

Better to eliminate the "respectfully" and break the sentence there.